Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 17 Mar 2021 09:18:04 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Good day ! I have recently ordered Burberry weekend MEN , but I have received burberry Weekend women. 

Upon receiving the pack I open the perfume and doubted the color then thought May be burberry have repacked with new box. But unfortunately this is for ladies and I have ordered MEN with blue box. 

Can someone pls help me to return it back but keep a track as this is already open. 

Thanks and looking forward for your earliest feedback and solution to it. 

M Abubakr Azeem https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2258425